using SushiBarDataModels.Models;
using System.ComponentModel;

namespace SushiBarContracts.ViewModels
{
    public class ComponentViewModel : IComponentModel
    {
        public int Id { get; set; }

        [DisplayName("Name of Component")]
        public string ComponentName { get; set; } = string.Empty;

        [DisplayName("Cost")]
        public double Cost { get; set; }

    }
}
